Subject: bug#47647: Feature request: Make guix communicate over Hidden Services

From: bo0od <[email-masked]>
Date: Wed, 7 Apr 2021 23:30:31 +0000

Hi There,

I hope to see guix has the ability to communicate over Tor (not TLS over 
Tor, but Tor-Tor (client-server), Something similar to how apt doing 
with apt-transport-tor https://packages.debian.org/buster/apt-transport-tor

This is mitigate the security problems of clearnet DNS,TLS and so as 
hiding metadata (more privacy).

ThX!